Subject: Re: Re: Re: Re: Re: Re: bug#12055: 24.1.50; Characters "á" and "é"are not correctly displayed on a Windows terminal

From: Eli Zaretskii <[email-masked]>
Date: Fri, 27 Jul 2012 12:04:57 +0300

> Date: Fri, 27 Jul 2012 10:35:53 +0200
> From: Dani Moncayo <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > Please try that in the non-GUI session where you first set the
> > terminal coding-system to cp850.
> 
> Ok.  If I do:
> 1. emacs -nw -Q
> 2. C-x RET t cp850 RET
> 3. Visit the test file.
> 
> Then the file is corrrectly displayed.

Thanks.  If no one beats me to it, I will look into the input issue
when I have time.